/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.logologo {
    float: left;
    padding-top: 65px;
}
#tagline {
    font-family: "Open Sans", Arial, Tahoma, sans-serif !important;
    font-style: normal;
    font-weight: bold;
    font-size: 1em !important;
    color: #4297d4;
    opacity: 1;
    line-height: 1em;
    width: 348px;
    float: left;
    text-align: center;
    text-align: right;
    padding: 130px 35px 0 0;
    margin: 0;
}
img.logo-main.scale-with-grid {
    width: 220px;
}
.header-creative img.logo-main.scale-with-grid {
    width: auto;
}
.header-creative #tagline,
.is-sticky #tagline {
	display:none;
}
.logo.agas.text-logo #logo {
    margin-bottom: 0;
    margin-top: 0;
    width: 100%;
}

.tax-portfolio-types .section.the_content.has_content p,
.page-id-209 img.alignnone.size-full.wp-image-66.logologo,
.page-id-222 img.alignnone.size-full.wp-image-66.logologo,
.page-id-224 img.alignnone.size-full.wp-image-66.logologo {
	display:none;
}
.fancy_heading .title {
    font-size: 42px;
    line-height: 42px;
    text-shadow: 2px 2px 7px rgba(150, 150, 150, 1);
    color: #2582a5;
}
.column_column ul li, .column_helper ul li, .column_visual ul li, .icon_box ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .post-excerpt ul li, .the_content_wrapper ul li {
    background-image: url(http://www.ronidan.co.il/wp-content/uploads/2017/03/fa.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding: 0 42px 0 0;
    list-style: none;
    background-size: 22px;
}
.accordion .question .title {
    font-size: 17px !important;
    font-weight: 700 !important;
    color: #315c8d !important;
    position: relative;
    border-width: 0 !important;
    border-style: solid !important;
    cursor: pointer;
    background-image: url(http://www.ronidan.co.il/wp-content/themes/betheme/images/bg_panel.png) !important;
    background-repeat: repeat-x !important;
    background-position: left top !important;
}
.accordion .question .answer {
	    padding: 15px 20px 20px !important;
    font-size: 15px !important;
    background-image: url(http://www.ronidan.co.il/wp-content/themes/betheme/images/box_shadow.png) !important;
    background-repeat: repeat-x !important;
    background-position: left top !important;
}
.style-simple .accordion .question {
    border-width: 1px!important;
}
.style-simple .accordion .question:after {
    background-color: #e1e2e3 !important;
}
.wp-caption-text {
    color: #315c79;
	    font-weight: 900;
}
.subheader-both-center #Subheader .title {
    border-bottom: 1px solid rgba(49, 126, 160, 0.45) !important;
    line-height: 2 ;
}
.gallert_rechuvot .image_frame .image_wrapper {
    min-height: 191px;
    background: #fff;
}

 #Action_bar { 
    display: none;
}
#Wrapper #Subheader {
    text-shadow: 2px 2px 7px rgba(150, 150, 150, 1);
    color: #2582a5;
    text-align: center;
}
.page .button-stroke input[type="submit"], .page .button-stroke input[type="reset"], .page .button-stroke input[type="button"] {
    border-color: #385b76 !important;
    color: #385b76 !important;
}
.nice-scroll #popup_contact > a.button {
    color: #fff;
    background: #1387aa !important;
    border-color: #355771;
}
.get_in_touch ul li .icon {
    color: rgb(255, 255, 255) !important;
}
.developer2_slider {     background-color: rgba(255, 255, 255, 0.58);
    padding: 10px 0 10px 0;}
.developer2_slider .content_slider { margin: 0 !important; }

.content_slider.carousel .content_slider_ul li .title {
    opacity: .5;
    font-size: 115%;
    line-height: initial;
    color: #3d617c;
}
.get_in_touch, .infobox {
    background-color: #ffffff !important;
}

.post-meta .author-date,
.section-post-related .post-related .date_label,
.project-description li.one-third,
.post-header .title_wrapper h1 {
    display: none;
}
.box-shadow { box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1); }

.header-plain #Top_bar .menu_wrapper {
    margin-right: 200px;
}

.home .portfolio_group .portfolio-item .desc .title_wrapper {
    padding-left: 0;
    padding-right: 0;
}
.home .portfolio-item h5, .home .portfolio-item h5 a, .home .portfolio-item h5 a:hover {
    color: #416d8a;
    font-weight: bold;
    text-shadow: 1px 0px #72b8cd;
}
.tax-portfolio-types #gallery-1 .gallery-item {
    display: none;
}

#shivuk h4 {
    font-size: 28px;
    line-height: 20px;
    font-weight: 900;
    text-align: center;

    text-shadow: 1px 0px #000000;
}
#shivuk .portfolio_group .portfolio-item .desc {
    background: rgba(243, 243, 243, 0.72);
}
#shivuk a.button.button_full_width .button_label {
    font-size: 19px;
    font-weight: bold;
}
.portfolio_group .portfolio-item .desc {
    padding: 15px 0;
}
.home .portfolio-item h5 {
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    font-weight: 400;
    letter-spacing: 1px;
}
.get_in_touch, .get_in_touch a, .get_in_touch h3, .get_in_touch ul, .infobox, .infobox a, .infobox h3, .infobox ul {
    color: #375a75!important;
}
/* Table */
table td a.button { margin: 0; }

/* Footer */
#Footer .footer_copy { border-top: 1px solid rgba(0, 0, 0, 0.1); }

@media only screen and (max-width: 767px){
.logologo {
    padding-top: 11px;
    width: 17%;
    height: 30px;
}
.page.mobile-header-mini #Action_bar {
    display: block !important;
}
.header-plain #Action_bar .contact_details li, .header-plain #Action_bar .social, .header-plain #Action_bar .social-menu {
    width: 48%;
    text-align: right;
    margin: 0;
}

#Action_bar .section_wrapper, #Action_bar .container, #Action_bar .four.columns .widget-area {
    max-width: calc(100% - 2px)!important;
}
#Action_bar .contact_details {
    padding: 5px 0 0 0;
}
#Action_bar .contact_details a {
    text-shadow: 1px 1px 8px rgba(150, 150, 150, 0.5);
    color: #2582a5;
}
}